<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="40dp"
    android:height="40dp"
    android:viewportWidth="40"
    android:viewportHeight="40">
  <path
      android:pathData="M20,0L20,0A20,20 0,0 1,40 20L40,20A20,20 0,0 1,20 40L20,40A20,20 0,0 1,0 20L0,20A20,20 0,0 1,20 0z"
      android:fillColor="#F3F5F8"/>
  <path
      android:pathData="M23,14L17.707,19.293C17.374,19.626 17.207,19.793 17.207,20C17.207,20.207 17.374,20.374 17.707,20.707L23,26"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#001239"
      android:strokeLineCap="round"/>
</vector>
